Setup CABI Template 3.0 getting error

Document ID : KB000008638
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

Tried to setup cabi-mcs-template 3.00, but getting the following error in UMP monitoring table for Setup CABI Section.

Profile Type unavailable because the cabi probe is not in the local archive, does not have a valid license, or is missing other dependencies.

 

After changing the mon_config_service log level to 5, there're following error in the mon_config_service logs. 

Oct 19 18:05:11:005 [TemplatePackageAvailabilityController[checkPackageAvailability]-385, mon_config_service] TemplatePackageAvailabilityController.updateTemplatePackageAvailabilityIfChanged:229:     Template Setup CABI (242) will not have its pkg_available updated as nothing has changed

 

cabi 3.0 probe is also available in local achieve. I have tried to restart the mon_config_service.

 

How to resolve it?

Environment:
UIM 8.5.1 want to use CABI 3.0
Cause:

uim_core_dashboards_pack v2.20 is needed.

Resolution:

uim_core_dashboards_pack v2.20 is needed. Please kindly download uim_core_dashboards_pack v2.20 and try again.

Additional Information:

There is the following technical document with simplified steps on the CABI install process. 

 

Simplified steps to perform a generic 3.00 cabi probe installation for use with UIM only